Canalplan Bug Tracker



Anonymous Login
2019-03-20 17:26 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000431Canalplan [All Projects] Generalpublic2019-02-04 18:30
ReporterStephen Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000431: What's New RSS feed invalid again
DescriptionSorry

This feed does not validate.

    line 225, column 1003: XML parsing error: <unknown>:225:1003: not well-formed (invalid token) [help]

        ... ;/b>added detail from CRT & CWF</description>



Basically the and sign between CRT and CWF didn't get escaped.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002140

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-30 15:19 Stephen Atty New Issue
2018-03-30 15:19 Stephen Atty Status new => assigned
2018-03-30 15:19 Stephen Atty Assigned To => Nick Atty
2018-03-30 15:24 Stephen Atty Description Updated View Revisions
2018-03-30 15:25 Stephen Atty Description Updated View Revisions
2018-03-30 15:26 Stephen Atty Description Updated View Revisions
2019-01-05 18:06 Nick Atty Status assigned => resolved
2019-01-05 18:06 Nick Atty Resolution open => fixed
2019-01-05 18:06 Nick Atty Description Updated View Revisions
2019-02-04 18:30 Autoclose Note Added: 0002140
2019-02-04 18:30 Autoclose Status resolved => closed
+Issue History